Subject: Posting News

From: [email-masked] (Coenraad Bakker)
Date: Tue, 6 Jun 1995 20:07:07 GMT

I am using pine 3.91 on a UNIX system and attempting to a post to a 
newsgroup.  The error I get is: 

	[Error posting message: 441 User usenet does not exist! can"t post.].  

	I can read news fine both with rn and pine and if you get this it
proves I can post news with Pnews.  Apparently, I need to define something
somewhere but I am at a loss where that might be.  The nntp-server entry
in .pinerc is properly identified as sjfc.edu.  Does someone have a
suggestion? 

Coenraad Bakker
-- 
Coenraad Bakker
Director Academic Computing Services
St. John Fisher College
3690 East Avenue